@charset "utf-8";
/* --------------------- Standard ---------------------  */

* {
	margin:0px;
	padding:0px;
}
/*.imageBorder {
	border: 1px solid #cecece;
}*/
body{
	font-family:Arial, Verdana, Helvetica, sans-serif;
}

a {
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.zurueck {
	clear:both;
	display:block;
	float:left;
	padding-top:15px;
}
.error {
	color:#B9181E;
	clear:both;
	display:block;
	float:left;
	padding-bottom: 10px;
}
#contentbereich p {
	line-height:16px;
	margin-bottom:12px;
}

#contentbereich form p {
	line-height:16px;
	margin-bottom:0;
}

#contentbereich .contenttable p, #contentbereich .tx-kommpublishconnector-pi1 table p {
	line-height:16px;
	margin-bottom:0px;
}
.imageContent {
	float:right;
	position:relative;
	padding-bottom:0px;
	padding-left:12px;
	padding-right:0px;
	padding-top:5px;
}
.pictureText {
	color:#828282;
	font:11px Arial, Helvetica, sans-serif;
	padding-top: 3px;
}
table.contenttable thead th, tfoot th, table.contenttable tbody th, table.contenttable tbody td, .tx-kommpublishconnector-pi1 table thead th, tfoot th,  .tx-kommpublishconnector-pi1 table tbody th, .tx-kommpublishconnector-pi1 table tbody td {
	padding:5px;
}
table.contenttable thead th.align-right, tfoot th.align-right, .align-right {
	text-align: right;
}
table.contenttable thead th.align-left, tfoot th.align-left {
	text-align: left;
}
#contentbereich table.contenttable th p.bodytext {
	line-height:normal;
	margin-bottom:0;
	padding-bottom:0;
}
.contenttable tr.alt td.align-center {
	text-align: center;
}
.contenttable tr td.align-center {
	text-align: center;
}
#contentbereich ul, #contentbereich ol {
	margin-top:11px;
	margin-bottom:15px;
	margin-left:30px;
}
#contentbereich ul ul, #contentbereich ol ol {
	margin-top:5px;
	margin-bottom:5px;
	margin-left:30px;
}
#contentbereich ul li, #contentbereich ol li {
	margin-bottom: 3px;
	line-height:16px;
}
#contentbereich ul ul li, #contentbereich ol ol li {
	margin-bottom: 0px;
	line-height:16px;
}
/* Suche */

#search2Block {
	clear:both;
	float:left;
	margin:0 0 0 0;
}
#search2Block #form1 {
	clear:both;
	width:437px;
	margin:0 0 16px 0;
}
#search2Block #form1 a {
	font:bold 12px Arial, Helvetica, sans-serif;
}
#search2Block .search2Header {
	border-bottom:1px dotted #979797;
	clear:both;
	margin-bottom:16px;
	padding-bottom:15px;
}
#search2Block p {
	clear:both;
	border-bottom:1px dotted #979797;
	margin-bottom:12px;
	padding-bottom:12px;
}
#search2Block p a {
	color:#008BD0;
	font:bold 12px Arial, Helvetica, sans-serif;
}
#search2Block p .highlight {
	background-color:#FF0;
}
/* Formulare */
.formobjektNoSize, .formobjekt, .formobjektklein, .formobjektselectklein, .containerSelector, .formobjektselectkleinMonth, .formobjektselectkleinYear, .formobjektselectkleinVeranstaltung, .formobjektkleinVeranstaltung, .formobjektCaptcha, .formobjektselectklein, .formobjektkleinGastro, .formobjektselectkleinGastro, .formSelect {
	padding:5px;
	font-size:12px;
}
/* Link-Darstellung */
.mail, #contentbereich .mail, a[src^="mailto:"]{
	padding:0 0 0 21px;
	background:url(../images/mail_link.gif) no-repeat 0px 2px;
}

.internal-link, .internal-link-new-window {
	padding:0 0 0 13px;
	background:transparent url(../images/internal_link.gif) no-repeat 0 3px;
}
.external-link, .external-link-new-window {
	padding:0 0 0 13px;
	background:transparent url(../images/external_link.gif) no-repeat 0 3px;
}
/* PDF-, Word-Download bei Newsbereiche */
.download {
	background:transparent url(../images/download.gif) no-repeat scroll 0 0px;
	padding:0px 0 0px 18px;
}
#contentbereich .tx-felogin-pi1 {
	clear:both;
	float:left;
	width:100%;
	color:#474747;
}
#contentbereich .tx-felogin-pi1 form {
	border-bottom:1px dotted #ccc;
}
#contentbereich .tx-felogin-pi1 form div {
	clear:both;
	margin:8px 0 0 0;
}
.pdf {
	list-style-image: url(../images/pdf.gif);
}
li.pdf {
	list-style-image: url(../images/pdf.gif);
}
.clickenlarge-1 .csc-textpic-caption {
	height:auto;
	margin:0;
	padding:2px 0 0 22px;
	background:url(../images/lupe.gif) no-repeat 0px 2px;
	font:11px Arial, Helvetica, sans-serif;
	color:#595959;
}
/* Lupe */
.clickenlarge-0 {
	clear:both;
}
.clickenlarge-0 .bodytext {
	margin:0;
}
div.csc-textpic div.csc-textpic-imagewrap dl.csc-textpic-image dd {
	color:#828282;
	font:11px Arial, Helvetica, sans-serif;
	float:left;
}
img.tx-srfreecap-pi2-image {
	margin-right:0px;
	margin-left: 0px;
}
/* Vor/Zurück-Nav */
.tx-gsipagenav-pi1 {
	clear:both;
	float:left;
	width:100%;
	margin:10px 0;
}
.tx-gsipagenav-pi1 .pageNavTable {
	width:100%;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavPrev, .tx-gsipagenav-pi1 .pageNavTable .pageNavCaption, .tx-gsipagenav-pi1 .pageNavTable .pageNavNext {
	width:33%;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavCaption {
	text-align:center;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavNext {
	text-align:right;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavPrev a, .tx-gsipagenav-pi1 .pageNavTable .pageNavCaption a, .tx-gsipagenav-pi1 .pageNavTable .pageNavNext a {
	color:#025750;
	font:11px Arial, Helvetica, sans-serif;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavPrev a:hover, .tx-gsipagenav-pi1 .pageNavTable .pageNavCaption a:hover, .tx-gsipagenav-pi1 .pageNavTable .pageNavNext a:hover {
	text-decoration:underline;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavPrev a {
	padding:0 0 0 0px;
}
.tx-gsipagenav-pi1 .pageNavTable .pageNavNext a {
	padding:0 0px 0 0;
}
/* Infoboxbereich */
#infoboxbereich .internal-link, #infoboxbereich .internal-link-new-window {
	background-image:url(../images/internal_link.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:14px;
}
#infoboxbereich .external-link, #infoboxbereich .external-link-new-window {
	background-image:url(../images/external_link.gif);
	background-repeat:no-repeat;
	background-position:0px 3px;
	padding-left:14px;
}
#infoboxbereich .mail {
	background-image:url(../images/mail_link.gif);
	background-repeat:no-repeat;
	background-position:0px 2px;
	padding-left:16px;
}
.unsichtbar {
	position:absolute;
	width:0px;
	height:0px;
	left:-3000px;
	top:-3000px;
}
/* ---------------------  Zahlen ---------------------  */

/* Breadcrumb */

#breadcrumb {
	width: 894px;
	font-size:11px;
	float: left;
	padding: 0 0px 11px 19px;
}
/* Contentbereich */
#contentbereich {
	width: 437px;
	padding:8px 0 10px 0px;
	font-size: 12px;
	float: left;
	color: #5a5a5a;
}

#contentbereich h3 {
	margin:0px;
	font-size: 20px;
	font-weight: bold;
	clear: both;
	border-bottom: 1px solid #d5d5d5;
	color: #5a5a5a;
}
#contentbereich h4 {
	margin:0px;
	font-size: 17px;
	font-weight: normal;
	margin-top: 12px;
	clear: both;
	color: #a54721;
	padding: 0 0 12px 23px;
	background: url(../images/h4.gif) 0px 5px no-repeat;

}
#contentbereich h5 {
	margin:0 0 8px 0;
	font:bold 12px Arial, Helvetica, sans-serif;
	color: #a54721;
}
#contentbereich h6 {
	margin:0px 0 10px 0;
	font:bold 15px Arial, Helvetica, sans-serif;
	color: #a54721;
}
#contentbereich a {
	color:#c95828;
}
#contentbereich a:hover {
	color:#671a0b;
	text-decoration: none;
}
.contentbereichInhalt {
	font-size: 11px;
}
div.csc-textpic-border div.csc-textpic-imagewrap .csc-textpic-image img {
	border:1px solid #CACACA;
	padding:0;
}
div.csc-textpic div.csc-textpic-imagewrap .csc-textpic-image img {
	margin:0;
}
/* Tabellen */
table.contenttable, .tx-kommpublishconnector-pi1 table  {
	border-collapse: collapse;
	text-align:left;
	margin-bottom: 15px;
	width: 100%;
}
table.contenttable thead, tfoot, table.contenttable tbody th {
	text-align:left;
}
table.contenttable th {
	padding-bottom:0px;
}
table.contenttable td p.bodytext, table.contenttable th p.bodytext {
	margin-bottom:0px;
}
/* News */

#dynamischeListe2 {
	width: 83%;
}
#dynamischeListe2 ul {
	margin: 0px;
	padding: 0px;
	margin-left: 0px;
}
#dynamischeListe2 ul li {
	width: 100%;
	padding: 0px;
	margin: 0px;
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-bottom: 20px;
}
#dynamischeListe2 .dateall {
	float: left;
	width: 65px;
	border-right: 1px solid #d0d0d0;
	padding-top:2px;
	text-align: center;
	padding-right:4px;
}
#dynamischeListe2 .date02 {
	color: #424242;
	font-size: 10px;
	text-align: center;
}
#dynamischeListe2 .date {
}
#dynamischeListe2 .date p {
	padding-bottom: 0px;
	line-height: 15px;
	height: 0px;
}
#dynamischeListe2 .artikelVom {
	float: left;
	color: #014876;
	font-size: 11px;
	padding-bottom: 1px;
	margin-top: -2px;
	float: left;
	width: 76px;
	padding-left: 6px;
}
#dynamischeListe2 .month {
	color:#025750;
	font-size:12px;
	font-weight:bold;
	padding-top:4px;
	text-align:center;
}
#dynamischeListe2 .year {
	color: #025750;
	font-size: 12px;
	text-align: center;
	margin-top: 0px;
}
#dynamischeListe2 .day {
	color:#025750;
	font-size:18px;
	font-weight:normal;
	text-align:center;
}
#dynamischeListe2 .newsText {
	width: 86%;
}
#dynamischeListe2 .teaserPicture {
	width: 112px;
	padding-top: 0px;
	padding-left: 20px;
	padding-bottom: 0px;
	padding-right: 0px;
}

.teaserPicture a {
	background:url(../images/platzhalter.jpg) no-repeat scroll center center #FFFFFF;
	float:left;
	min-height:63px;
	width:102px;
	border: 1px solid #cecece;
	overflow:hidden;
}

#dynamischeListe2 h4 h2 {
	font-size: 14px;
	font-weight:normal;
}
#dynamischeListe2 h4 {
	padding-bottom: 0;
	margin: 0px;
	margin-bottom: 5px;
	font-size: 14px;
	padding-left: 0px;
	font-weight:bold;
	border: none;
	padding-top: 0px;
	width: auto;
	float: left;
}
#dynamischeListe2 h4 a {
	font-weight:normal;
	text-decoration: none;
}
#dynamischeListe2 h4 a:hover {
	text-decoration: none;
}
.headline {
	clear:none;
	font-weight:normal;
	background:none repeat scroll 0 0 transparent;
	color:#006FB4;
	font-size:14px;
	margin:0 0 5px;
	padding-bottom:5px;
	padding-left:0;
	padding-top:0;
}
.headline a {
	color:#006FB4;
}
/* Formulare */

.zeile {
	width: 437px;
	margin-bottom: 5px;
}
.formobjektNoSize {
	float: none;
}
.formobjekt {
	width:425px;
	line-height:16px;
}
.formobjektklein {
	width:427px;
}
.formobjektkleinGastro {
	width:423px;
}
.formobjektCaptcha {
	width: 232px;
}
.formobjektkleinVeranstaltung {
	width: 348px;
}
.formobjektselectklein {
	width: 468px;
}
.formobjektselectkleinGastro {
	width: 436px;
}
.formobjektselectkleinVeranstaltung {
	width: 360px;
}
.formSelect, .formInputText, .formInputSubmit {
	margin:0px 0 8px 0;
	width:100%;
}
/* Kalender */
#kalender {
	width: 437px;
	padding-top: 15px;
}
#kalender .list {
	font-size:12px;
	padding-bottom: 15px;
	padding-top:10px;
	width: 425px;
	margin-bottom: 20px;
	padding-right:10px;
}
#kalender .list2 {
	margin-bottom:14px;
	padding-bottom:8px;
	width: 437px;
}
#kalender .date {
	width: 55px;
	min-height: 60px;
}
#kalender .month {
	font-size:12px;
	padding-top:4px;
	width:55px;
}
#kalender .day {
	font-size:20px;
	width:55px;
	color:#006FB4;
}
#kalender .entry {
	width: 353px;
}
#kalender .headline {
	font-size:16px;
	margin:0 0 5px;
	padding-bottom:5px;
	padding-left:0;
	padding-top:0px;
}
#kalender .timeBlock {
	padding-bottom: 5px;
}
#kalender .organizer, #kalender .location {
	padding-bottom: 5px;
}
#kalender .descripBlock {
	padding-top: 10px;
}
#kalender .descripBlock p {
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 5px;
}
#kalender .outlook {
	width: 355px;
	padding-top: 5px;
	padding-left: 13px;
	text-decoration: none;
	padding-bottom: 10px;
	line-height: 16px;
	margin-top: 15px;
}
/* Control Slider */
#contentbereich .controlBlockStyle {
	padding: 0px; /* 3px */
	margin-bottom: 10px;
}
#contentbereich .controlBlockPageAllItems {
	padding-bottom:  8px;
}
#contentbereich .controlBlockPageSlider {
	padding: 0px;
	width: 389px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#contentbereich .controlBlockPageSlider a, #contentbereich .controlBlockPageSlider a:hover, #contentbereich .controlBlockPageSlider u {
	padding: 5px;
}
#contentbereich #export {
	margin-bottom:20px;
	padding:5px;
	width: 470px;
}
/* ---------------------  Farben ---------------------  */

#breadcrumb a {
	color:#595959;
}
#breadcrumb {
	color:#595959;
}
/* Tabellen */
table.contenttable thead, tfoot, table.contenttable tbody th, table.contenttable th, .tx-kommpublishconnector-pi1 thead, tfoot, .tx-kommpublishconnector-pi1 tbody th, .tx-kommpublishconnector-pi1 th {
	background: #006FB4;
	color: #ffffff;
	text-align:left;
}
table.contenttable td, table.contenttable th, .tx-kommpublishconnector-pi1 td, .tx-kommpublishconnector-pi1 th {
	border: 1px solid #cfcfcf;
}
.contenttable tr.alt td, .tx-kommpublishconnector-pi1 tr.alt td {
	background:#fff;
}
.contenttable tr td, .tx-kommpublishconnector-pi1 tr td {
	background:#f2f2f2;
}
.contenttable tr.over td, .tx-kommpublishconnector-pi1 tr.over td {
	background:#EBF5FF;
}
#contentbereich .infoboxContent .contenttable tr.alt td {
	background:#fff;
}
#contentbereich .infoboxContent .contenttable tr.over td {
	background:#EBF5FF;
}
table.contenttable, .tx-kommpublishconnector-pi1 table {
	border: 1px solid #cfcfcf;
}
/* News */
#dynamischeListe2 ul li {
	border:1px solid #d0d0d0;
	background-color: #f6f6f6;
}
#dynamischeListe2 .dateall {
	border-right: 1px solid #d0d0d0;
}
#dynamischeListe2 .date02 {
	color: #424242;
}
#dynamischeListe2 .artikelVom {
	color: #014876;
}
#dynamischeListe2 .month {
	color:#666666;
}
#dynamischeListe2 .year {
	color: #c65727;
}
#dynamischeListe2 .day {
	color:#666666;
	font-size:20px;
}
#dynamischeListe2 .newsText {
	color: #424242;
}
#dynamischeListe2 .newsText a {
	color: #c65727;
}
#dynamischeListe2 .newsText a:hover {
	color: #666666;
}
#dynamischeListe2 .newsText a.weiter {
	color: #006FB4;
}
#dynamischeListe2 h4 {
	color: #52608F;
	font-weight:bold;
	background-color: transparent;
}
.imageBorder01 {
	border: 1px solid #8e8e8d;
}
#dynamischeListe2 h4 a {
	color: #52608F;
}
/* Formulare */
.formobjektNoSize, .formobjekt, .formobjektklein, .formobjektselectklein, .containerSelector, .formobjektselectkleinMonth, .formobjektselectkleinYear, .formobjektselectkleinVeranstaltung, .formobjektkleinVeranstaltung, .formobjektCaptcha, .formobjektselectklein, .formobjektkleinGastro, .formobjektselectkleinGastro, .formSelect {
	border:1px solid #d4d4d4;
	background-color:#f6f6f6;
	color:#707070;
	float: right;
}
.formobjekt {
	border:1px solid #d4d4d4;
}
.formobjekt:hover, .formobjektkleinVeranstaltung:hover, .formobjektklein:hover, .formobjektselectkleinVeranstaltung:hover, .formobjektkleinVeranstaltung:hover, .formobjektkleinGastro:hover, .formobjektselectkleinGastro:hover {
	background-color:#f9f9f9;
}
.formobjekt:focus, .formobjektkleinVeranstaltung:focus, .formobjektCaptcha:hover, .formobjektCaptcha:focus, .formobjektklein:focus, .formobjektselectkleinVeranstaltung:focus, .formobjektkleinVeranstaltung:focus, .formobjektkleinGastro:focus, .formobjektselectkleinGastro:focus {
	border:1px solid #cfcece;
	background-color:#f9f9f9;
}
input[type="submit"], input[type="reset"] {
	border:1px solid #d4d4d4;
	background-color:#f9f9f9;
	background-repeat:repeat-x;
	background-position:right bottom;
	color:#707070;
	clear:both;
	cursor:pointer;
	display:block;
	padding:6px 18px;
	margin-top:10px;
	float:left;
	font-size: 13px;
}

input[type="submit"]:hover, input[type="reset"]:hover {
	color: #c95828;
	border: 1px solid #c95828;
}

/* Kalender */
#kalender .list {
	border:1px solid #d0d0d0;
	background-color: #F9F9F9;
}
#kalender .list2 {
	border-bottom:1px solid #E3EBE3;
}
#kalender .date {
	border-right:1px solid #d0d0d0;
}
#kalender .month {
	color:#c65727;
}
#kalender .day {
	color:#c65727;
}
#kalender .entry {
	color: #707070;
}
#kalender .headline {
	background:none repeat scroll 0 0 transparent;
	color:#c65727;
}
#kalender .outlook {
	background-image: url(../images/kalenderTerminUebernehmen.gif);
	background-repeat: no-repeat;
}
#kalender .outlook a {
	color: #c65727;
}
#kalender .outlook a:hover {
	color: #c65727;
}
/* Control Slider */
#contentbereich .controlBlockStyle {
	border:1px solid #d0d0d0;
	background-color:#F9F9F9;
}
#contentbereich .controlBlockPageSlider {
	color: #F9F9F9;
}
#contentbereich .controlBlockPageSlider a {
	color: #707070;
	border-right: 1px solid #D0D0D0;
}
#contentbereich .controlBlockPageSlider a:hover {
	color: #c65727;
	background-color: #D0D0D0;
	border-right: 1px solid #D0D0D0;
	background-image: url(../images/buttonbg02.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#contentbereich .controlBlockPageSlider u {
	color: #c65727;
	border-right: 1px solid #D0D0D0;
	background-image: url(../images/buttonbg02.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
#contentbereich .controlBlockPageSlider u:hover {
	background-color: #D0D0D0;
	background-image: url(../images/buttonbg02.gif);
	background-repeat: repeat-x;
	background-position: left top;
}
/* Infoboxen Contentbereich */

#contentbereich #export {
	border:1px solid #BFC3CB;
	color:#474747;
}
.tx-srfreecap-pi2-cant-read {
	color:#333333;
}
.tx-srfreecap-pi2-cant-read a {
	color:#006FB4;
	text-decoration: underline;
}
/* --------------------- ggf. Anpassen ---------------------  */
/* Breadcrumb */
#breadcrumb {
	float:left;
}
/* Tabellen */
table.contenttable thead, tfoot, table.contenttable tbody th, .tx-kommpublishconnector-pi1 thead, tfoot, t.tx-kommpublishconnector-pi1 tbody th {
	text-align:left;
}
table.contenttable td, table.contenttable th, .tx-kommpublishconnector-pi1 td, .tx-kommpublishconnector-pi1 th {
	border-collapse: collapse;
}
/* Sitemap */


/* Slideblöcke */
#sliderOpenAll, #sliderOpenAll1, #sliderOpenAll2, #sliderOpenAll2, #sliderOpenAll4 {
	clear: both;
}
#contentbereich #nr1 {
	margin:0 0 0px 0;
}
#contentbereich .slideBlock h4, #contentbereich h4.sliderClosed, #contentbereich #sliderOpenAll h4, #contentbereich .slideBlock1 h4, #contentbereich h4.sliderClosed1, #contentbereich #sliderOpenAll1 h4, #contentbereich .slideBlock2 h4, #contentbereich h4.sliderClosed2, #contentbereich #sliderOpenAll2 h4, #contentbereich .slideBlock3 h4, #contentbereich h4.sliderClosed3, #contentbereich #sliderOpenAll3 h4, #contentbereich .slideBlock4 h4, #contentbereich h4.sliderClosed4, #contentbereich #sliderOpenAll4 h4, #contentbereich .slideBlock5 h4, #contentbereich h4.sliderClosed5, #contentbereich #sliderOpenAll5 h4 {
	/*width:454px;*/
	margin:0 0 2px 0;
	padding:4px 0 4px 26px;
	font:bold 12px Arial, Helvetica, sans-serif;
	cursor:pointer;
	background:url(../images/slideOpen.gif) no-repeat 5px 3px ;
	border-bottom:1px solid #D5D5D5;
	color:#707070;
	display:block;
	clear:both;
	float:none;
	list-style-type:none;
	width: 409px;
	font-weight: bold;
	font-size: 15px;
}

#contentbereich .slideBlock {
	clear:both;
}
#contentbereich #sliderOpenAll h4, #contentbereich #sliderOpenAll1 h4, #contentbereich #sliderOpenAll2 h4, #contentbereich #sliderOpenAll3 h4, #contentbereich #sliderOpenAll4 h4, #contentbereich #sliderOpenAll5 h4 {
	float:left;
	width:409px;
	margin-bottom: 2px;
}
#contentbereich #sliderOpenAll h4.sliderClosed, #contentbereich #sliderOpenAll1 h4.sliderClosed1, #contentbereich #sliderOpenAll2 h4.sliderClosed2, #contentbereich #sliderOpenAll3 h4.sliderClosed3, #contentbereich #sliderOpenAll4 h4.sliderClosed4, #contentbereich #sliderOpenAll5 h4.sliderClosed5 {
	float:left;
	width:409px;
}
#contentbereich h4.sliderClosed, #contentbereich h4.sliderClosed1, #contentbereich h4.sliderClosed2, #contentbereich h4.sliderClosed3, #contentbereich h4.sliderClosed4, #contentbereich h4.sliderClosed5 {
	background: url(../images/slideClose.gif) no-repeat 5px 3px;
}
#contentbereich #sliderOpenAll h4, #contentbereich #sliderOpenAll1 h4, #contentbereich #sliderOpenAll2 h4, #contentbereich #sliderOpenAll3 h4, #contentbereich #sliderOpenAll4 h4, #contentbereich #sliderOpenAll5 h4 {
	background: url(../images/sliderOpenAll.gif) no-repeat 3px 5px;
    color: #a54721;
}
#contentbereich #sliderOpenAll h4.sliderClosed, #contentbereich #sliderOpenAll1 h4.sliderClosed1, #contentbereich #sliderOpenAll2 h4.sliderClosed2, #contentbereich #sliderOpenAll3 h4.sliderClosed3, #contentbereich #sliderOpenAll4 h4.sliderClosed4, #contentbereich #sliderOpenAll5 h4.sliderClosed5 {
	background: url(../images/sliderCloseAll.gif) no-repeat 3px 5px;
	color:#a54721;
}
/* News */
#dynamischeListe2, #dynamischeListe2 .dateall, #dynamischeListe2 .date02, #dynamischeListe2 .date, #dynamischeListe2 .artikelVom {
}
#dynamischeListe2 ul li {
	list-style-type: none;
	float: left;
}
#dynamischeListe2 .month {
	font-weight:bold;
	text-align:center;
	padding-bottom:5px;
}
#dynamischeListe2 .year {
	text-align: center;
}
#dynamischeListe2 .day {
	font-weight:normal;
	text-align:center;
	padding-bottom:7px;
}
#dynamischeListe2 .newsText {
	float: right;
	display: block;
}
#dynamischeListe2 .teaserPicture {
	float: right;
}

#dynamischeListe2 .teaserPicture img {
	width: 100%;
	height: auto !important;
}

#dynamischeListe2 h4 {
	clear: none;
	font-weight:bold;
}
#dynamischeListe2 h4 a {
	font-weight:normal;
	text-decoration: none;
}
#dynamischeListe2 h4 a:hover {
	text-decoration: none;
}
/* Formulare */
.zeile {
	display: block;
	float: left;
}
.formobjektNoSize, .formobjekt, .formobjektklein, .formobjektselectklein, .containerSelector, .formobjektselectkleinMonth, .formobjektselectkleinYear, .formobjektselectkleinVeranstaltung, .formobjektkleinVeranstaltung, .formobjektCaptcha, .formobjektselectklein {
/*float: left;*/
}
.formobjektNoSize {
	float: none;
}
.formobjektCaptcha {
	float: none;
}
.formSelect, .formInputText, .formInputSubmit {
	clear:both;
	float:left;
}
#contentbereich .formulare {
	clear:both;
}
#contentbereich .formulare ul {
	margin-top:0;
}
#contentbereich .formulare ul li {
	line-height:20px;
	list-style-type:none;
}
#contentbereich .formulare ul li a {
	background:url(../images/download.gif) no-repeat 0 0;
	padding:0 0 0 20px;
}
/* Kalender */
#kalender {
	float: left;
}
#kalender .list {
	clear:both;
	float:left;
}
#kalender .list2 {
	clear: both;
	float: left;
}
#kalender .date {
	float: left;
}
#kalender .month {
	float:left;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
#kalender .day {
	float:left;
	font-weight:bold;
	text-align:center;
}
#kalender .entry {
	float: right;
}
#kalender .headline {
	clear:none;
	font-weight:normal;
}
#kalender .picture {
	float: right;
}
#kalender .outlook {
	float: left;
}
#kalender .outlook a {
	text-decoration: none;
}
#kalender .outlook a:hover {
	text-decoration: none;
}
/* Control Slider */
#contentbereich .controlBlockStyle {
	clear: both;
}
#contentbereich .controlBlockPageAllItems {
	float: left;
}
#contentbereich .controlBlockPageSlider {
	font-weight: bold;
	text-align: left;
}
#contentbereich .controlBlockPageSlider .sliderSpace {
	display: none;
}
#contentbereich .controlBlockPageSlider a, #contentbereich .controlBlockPageSlider a:hover, #contentbereich .controlBlockPageSlider u {
	text-decoration:none;
}
/* Infoboxen Contentbereich */
#contentbereich .contentbereichInfobox {
	width: 100%;
	font-size: 12px;
	background-color: #f9f9fd;
	border: 1px solid #e3e3f2;
	padding-top: 7px;
	margin-bottom: 10px;
	margin-top: 20px;
	background: url(../images/infobox.gif) right bottom no-repeat;
}
#contentbereich .contentbereichInfobox h4 {
	color: #c95828;
	font-size: 12px;
	border: none;
	padding: 6px 0px 13px 35px;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin: 0px;
	font-weight: bold;
	background: url(../images/infoboxh4.gif) 13px 0px no-repeat;
	clear: both;
	width: 409px;
}
#contentbereich .contentbereichInfobox .contentbereichInhalt h4 {
	color: #c95828;
	font-size: 12px;
	border: none;
	padding: 0px 0px 0px 20px;
}
#contentbereich .contentbereichInfobox .csc-textpic-text {
	font-size:12px;
	margin-top:0;
	padding:0px 13px 0px 13px;
	color: #707070;
	width: 96%;

}
#contentbereich .contentbereichInfobox {
	color: #1a171b;
	clear: both;
	display:block;
	float:left;
	padding-bottom: 4px;
}

#contentbereich .contentbereichInfobox .csc-textpic-text a {
}
#contentbereich .contentbereichInfobox .csc-textpic {
	float:left;
}
#contentbereich #export {
	clear:both;
	float:left;
}
#abschnittsuebersicht {
	float:left;
	margin:0 auto;
	text-align:center;
	width: 493px;
	background-color: #F6F6F6;
	padding: 5px;
	border:1px solid #D0D0D0;
	margin-bottom: 12px;
	padding-top: 8px;
}
#abschnittsuebersicht ul {
	display:inline-block;
	float:none;
	margin:0 auto;
	padding:0;
	text-align:center;
}
#abschnittsuebersicht ul li {
	float:left;
	list-style-type:none;
	clear: none;
	margin-right: 3px;
}
#abschnittsuebersicht ul li a {
	padding: 2px;
	padding-right: 3px;
	padding-left: 3px;
}
/* Klasse um Eingabefelder Vereine, Firmen, Kalender etc. */
.rahmen {
	width: 437px;
	clear: both;
	float: left;
	margin-bottom: 5px;
}
/* Bildergalerien */



#album {
	width:437px;
	float:left;
	margin:0px;
	padding-bottom: 5px;
}
#album ul {
	padding:0px;
	width:437px;
	margin:0px;
}
#album ul li {
	padding:0px;
	margin:0px;
	list-style:none;
	float:left;
}
.photoRahmen {
	background-color:#e0e0e0;
	border-color:#EAEAEA #CDCDCD #CDCDCD #EAEAEA;
	border-style:solid;
	border-width:1px;
	float:left;
	height:88px;
	margin:6px;
	margin-top: 0px;
	padding:3px;
	text-align:center;
	width:89px;
}
.photoRahmen img {
	border:1px solid #505050;
}
#photoListe {
	width:480px;
	float:left;
	padding:0px 0 5px 0;
}
#photoListe ul {
	padding:0px;
	margin:0px;
}
#photoListe ul li {
	margin:0px;
	list-style:none;
	padding: 0 0 0px;
	float:left;
}
#photoListe .folder {
	background-image:url(../images/photoalbum.gif);
	background-position:left top;
	background-repeat:no-repeat;
	color:#444444;
	display:block;
	float:left;
	font-size:14px;
	font-weight:bold;
	margin-bottom:0;
	padding-bottom:40px;
	padding-left:15px;
	padding-top:24px;
	width:23px;
	text-align: center;
}
#photoListe .folder a {
	font:bold 18px Arial, Helvetica, sans-serif;
}
#photoListe .data {
	width:410px;
	padding-bottom:7px;
	float:right;
	font-size:12px;
	display:block;
	padding-top:7px;
	padding-left: 15px;
}
#photoListe .data h5 {
	font-size:12px;
	margin:0px;
	padding-bottom:5px;
	color: #006FB4;
}
#photoListe .data h5 a {
}


/* SERVICE BW 3 */
#sbw3 .imageLeft, #sbw3, #sbw3HeaderItems {
	float:left;
}
#sbw3 {
	width:100%;
}
#sbw3 .sbwBehoerdePerson, #sbw3 .sbwUnterseiten, #sbw3 ol, #sbw3 ul {
	clear:both;
}
#sbw3HeaderItems {
    border: 1px solid #E5E5E5;
	margin-bottom:15px;
	padding:4px;
	text-align:center;
	width: 97%;
}
.sbw3HeaderItemLink {
	background:none repeat scroll 0 0 transparent;
	font-weight:bold;
	padding:0
}
.sbw3HeaderItemLinkActive {
	color:#4b4a4a !important
}
#sbw3 h4.zustaendig {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/sbw3.png") no-repeat left -182px
}
#sbw3 h4.voraussetzungen, #sbw3 h4.unterlagen, #sbw3 h4.ablauf, #sbw3 h4.kosten, #sbw3 h4.frist, #sbw3 h4.recht, #sbw3 h4.sonstiges, #sbw3 h4.formulare, #sbw3 h4.zustaendig, #sbw3 h4.themen {
	padding: 7px 0 10px 30px
}
#sbw3 h4.voraussetzungen {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/sbw3.png?h=w") no-repeat left -245px
}
#sbw3 h4.unterlagen {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/sbw3.png?h=w") no-repeat left -119px
}
#sbw3 h4.ablauf {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/sbw3.png?h=w") no-repeat left -150px
}
#sbw3 h4.kosten {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/sbw3.png?h=w") no-repeat left -55px
}
#sbw3 h4.frist {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/sbw3.png?h=w") no-repeat left -87px
}
#sbw3 h4.recht {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/sbw3.png?h=w") no-repeat left -24px
}
#sbw3 h4.sonstiges {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/sbw3.png?h=w") no-repeat left -310px
}
#sbw3 h4.formulare {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/sbw3.png?h=w") no-repeat left -277px
}
#sbw3 h4.themen {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/sbw3.png?h=w") no-repeat left -213px
}
#sbw3 a.link_ext_replacement {
	background:none;
	padding:0 0 0 0px
}
#sbw3 .sbwBehoerdePerson {
	margin-bottom:10px;
	padding-bottom:10px
}
#sbw3 .weiterText {
	margin:0 0 5px 0
}
#sbw3 .imageRight {
	float:right
}
#sbw3 .imageLeft {
	margin:0 15px 10px 0
}
#sbw3 .formSelect {
	height:26px;
	margin:0 !important;
	padding:5px 5px 0
}
#sbw3 form .formSelect {
	padding-bottom:3px;
	padding-left:5px;
	padding-top:3px;
	width: 97%
}
#sbw3 .optionLevel1 {
	padding:5px 5px 5px 5px
}
#sbw3 .optionLevel2 {
	padding:5px 5px 5px 25px
}
#sbw3 .optionLevel3 {
	padding:5px 5px 5px 45px
}
#sbw3 .optionLevel4 {
	padding:5px 5px 5px 65px
}
#sbw3 .optionLevel5 {
	padding:5px 5px 5px 85px
}
#sbw3 .vCard {
	list-style-image:none;
	list-style-type:none;
	padding-bottom:15px;
	padding-top:6px
}
#sbw3 .vCard a {
	background:url("http://s04.hirsch-woelfl.de/publishSystemExchange/lib/sbw3/vCard.gif?h=w") no-repeat 0 -2px;
	font:12px Arial, Helvetica, sans-serif;
	margin:0;
	padding:0 0 0 20px
}


#contentbereich .csc-textpic-below {
}
/* Umfrage */

#umfrage {
	clear: both;
}
#umfrage h4 {
	border:0;
	font-size:12px;
}
#contentbereich #umfrage ul, #contentbereich #umfrage ol {
	margin-left: 0px;
}
#umfrage ul {
	margin:10px 0 0 0;
	padding:0;
}
#umfrage ul li {
	clear:both;
	float:left;
	list-style:none outside none;
	margin:0 0 20px;
	padding:0 0 0 0;
	width:470px;
}
#umfrage ul li .abstimmungen {
	background:url(../images/umfrage01.png) no-repeat 0 0;
	padding:22px 0 0 72px;
	font-weight:bold;
	height:64px;
}
#umfrage .abstimmen, #umfrage .ergebnis {
	border:1px solid #d4d4d4;
	background-color:#f9f9f9;
	background-repeat:repeat-x;
	background-position:right bottom;
	color:#2f2f2f;
	cursor:pointer;
	padding:5px 19px;
	padding-bottom: 6px;
	margin: 0px 10px 0 0;
	width: 110px;
	float: left;
	text-align: center;
}
#umfrage .abstimmen:hover, #umfrage .ergebnis:hover {
	background-image:url(../images/buttonbg02.gif);
	background-repeat:repeat-x;
	background-position:right bottom;
	color:#1f1f1f;
	text-decoration: none;
}
/* splitList */
.listContainer1 {
	padding:0;
	margin:0;
}
.listContainer1 .splitList {
	float:left;
	width:45%;
}
.listContainer1 .last {
	width:40%;
}
.back {
	clear:both;
	padding:0 0 10px 15px;
}
/* Wetterbox */
#weatherBox {
	clear:both;
	float:left;
	background:url(../images/wetterboxBG.jpg) no-repeat 0 0;
	padding:123px 10px 0 10px;
	border:1px solid #ccc;
	width:458px;
	height:160px;
	margin-bottom: 25px;
}
#weatherBox .today {
	float:left;
	width:50%;
}
#weatherBox .tomorrow {
	float:right;
	width:47%;
}
#weatherBox .top {
	float:left;
	width:210px;
	border-bottom:1px solid #ccc;
	padding:6px 0;
	font:12px Arial, Helvetica, sans-serif;
}
#weatherBox .top .dayname {
	clear:both;
	float:left;
	width:50%;
	color:#474747;
	font:bold 18px Arial, Helvetica, sans-serif;
}
#weatherBox .top .temperature {
	float:left;
	width:50%;
	color:#a3a2a4;
	font:bold 18px Arial, Helvetica, sans-serif;
	text-align:right;
}
#weatherBox .bottom {
	float:left;
	width:210px;
	padding-top:8px;
}
#weatherBox .bottom .daytext {
	clear:both;
	float:left;
	width:45%;
}
#weatherBox .bottom .picture {
	float:right;
	width:45%;
	text-align: right;
}
#weatherBox .bottom .picture img {
	max-width:100px;
	border:0;
	margin-top:-4px;
}
/* Gastronomie */

#contentbereich .gastro {
border-bottom:1px solid #D5D5D5;
width: 437px;
float: left;
padding: 8px 0 10px 0;
}
#contentbereich .gastro .infoGastro, #contentbereich .gastro .infoGastroBuchen {
	width: 355px;
	float: left;
	padding-top: 6px;
	padding-left: 13px;
	background-image: url(../images/kalenderTerminUebernehmen.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-decoration: none;
	padding-bottom: 10px;
	line-height: 16px;
margin-bottom:10px;
}
#contentbereich .gastro .infoGastro a, #contentbereich .gastro .infoGastroBuchen a {
	text-decoration: none;
	color: #a54721;
}
#contentbereich .gastro .infoGastro a:hover, #contentbereich .gastro .infoGastroBuchen a:hover {
	text-decoration: none;
	color: #a54721;
}
#contentbereich .gastro .infoGastroBuchen {
	width: 355px;
	padding-top: 6px;
	padding-left: 13px;
	background-image: url(../images/gastroLayout.gif);
	background-position: 0px 0px;
	background-repeat: no-repeat;
	text-decoration: none;
	padding-bottom: 10px;
	line-height: 16px;
	clear: both;
	float: none;
	margin-bottom: 5px;
}
#contentbereich .csc-sitemap {
	margin:0;
	padding:0;
}
#contentbereich .csc-sitemap ul {
	margin:0;
	padding:0;
}
#contentbereich .csc-sitemap ul li {
	line-height: 20px;
	margin-left: 34px;
}

#contentbereich .csc-sitemap ul li li {
	margin-left: 0px;
}



#contentbereich .csc-sitemap ul li a {
	font:bold 12px Arial, Helvetica, sans-serif;
}
#contentbereich .csc-sitemap ul li ul {
	padding-left: 15px;
	margin-left: 15px;
}
#contentbereich .csc-sitemap ul li ul li {
	border: none;
	padding-bottom: 0px;
	margin-bottom: 0px;
	list-style: disc;
}
#contentbereich .csc-sitemap ul li ul li a {
	font:12px Arial, Helvetica, sans-serif;
}
#contentbereich .csc-sitemap ul li ul li a:hover {
	text-decoration:underline;
}
#contentbereich .csc-sitemap ul li ul li ul li a {
}
#contentbereich .csc-sitemap ul li ul li ul li a:hover {
	text-decoration:underline;
}
.panoramaImages {
	border: 1px solid #cecece;
}
#panorama a:hover {
	text-decoration: none;
}
#contentbereich .slideBlock .csc-textpic,#contentbereich .slideBlock .csc-textpic-text {
padding:10px 0 15px;
}

.telefonnummer:before {
		content: "\f095";
		font-family: 'FontAwesome';
	    font-style: normal;
	    font-weight: normal;
	    text-decoration: inherit;
		display: inline-block;
		padding: 0 5px 0 1px;
		font-size: 14px;
		width: 15px;
}

.faxnummer:before {
		content: "\f02f";
		font-family: 'FontAwesome';
	    font-style: normal;
	    font-weight: normal;
	    text-decoration: inherit;
		display: inline-block;
		padding: 0 5px 0 1px;
		font-size: 13px;
		width: 15px;
}

.csc-textpic-imagewrap {
	padding-bottom: 10px;
}


.tickets ul {
	margin: 0 !important;
	overflow: hidden;
}

.tickets li {
	list-style: none;
	width: 50%;
	float: left;
	height: 100px;
}

.tickets li b {
	color: #a54721;
}



/*


   .csc-textpic-imagerow {
        margin: 0 0 16px;
        &.csc-textpic-imagerow-last {
            margin: 0;
        }
    }
    .csc-textpic-intext-right .csc-textpic-imagewrap,
    .csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
            float: right;
            margin: 0 0 5px 10px !important;
            max-width: 38%;
    }
    .csc-textpic-intext-left .csc-textpic-imagewrap,
    .csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
            float: left;
            margin: 0 15px 5px 0 !important;
            max-width: 38%;
    }

    div.csc-textpic-border div.csc-textpic-imagewrap img {
                border: none;
    }


    div.csc-textpic-imagecolumn,
    td.csc-textpic-imagecolumn .csc-textpic-image {
        margin-right: 3%;
    }
    div.csc-textpic-imagecolumn.csc-textpic-lastcol {
        margin-right: 0;
    }
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="1"],
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="1"] div[class^="csc-textpic"],
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="1"] figure,
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="1"] img,

    .csc-textpic .csc-textpic-imagewrap[data-csc-cols="1"],
    .csc-textpic .csc-textpic-imagewrap[data-csc-cols="1"] div[class^="csc-textpic"],
    .csc-textpic .csc-textpic-imagewrap[data-csc-cols="1"] figure,
    .csc-textpic .csc-textpic-imagewrap[data-csc-cols="1"] img,

    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="2"],
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="2"] div[class^="csc-textpic"],
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="2"] figure,
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="2"] img,

    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="3"],
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="3"] div[class^="csc-textpic"],
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="3"] figure,
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="3"] img,

    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="4"],
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="4"] div[class^="csc-textpic"],
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="4"] figure,
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="4"] img {
        width: 99.9%;
    }
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="2"] div[class^="csc-textpic-imagecolumn"]{
            width: 48.5%;
            margin-top: 0px;
    }
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="3"] div[class^="csc-textpic-imagecolumn"]{
            width: 30%;
            margin-top: 0px;
    }
    .csc-textpic-center .csc-textpic-imagewrap[data-csc-cols="4"] div[class^="csc-textpic-imagecolumn"]{
            width: 22%;
            margin-top: 0px;
    }
    .csc-textpic-intext-right .csc-textpic-imagewrap[data-csc-images="2"] .csc-textpic-imagerow {
             margin: 0 0 10px;
    }



*/
